<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
xmlns:ui="http://java.sun.com/jsf/facelets"
xmlns:h="http://java.sun.com/jsf/html">

<h:head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Facelets Template</title>
</h:head>

<h:body>

<div id="top" class="top">
<h1>
Esta es mi Cabecera va ir mi banner
</h1>
<ui:insert name="top">Top</ui:insert>
</div>
<div>
<div id="left">
<ul>
<li><h:link outcome="index" value="Inicio"/></li>
<li><h:link outcome="confirmacion" value="Confirmación"/></li>
</ul>
<ui:insert name="left">Left</ui:insert>
</div>
<div id="content" class="left_content">
<ui:insert name="content">Content</ui:insert>
</div>
</div>
</h:body>

</html>